import request from '@/utils/request'

// const Url = "http://182.43.247.65:8000"
const Url = "./APP"

// 查询访客统计数据
export function getVisitor(query) {
    return request({
        url: '/Hikvision/visitor',
        method: 'get',
        params: query,
        baseURL: import.meta.env.DEV ? '/APP' : Url,
    })
}